[MMTK] installing MMTK

prabhakar g prabha.iisc at googlemail.com
Thu May 13 11:32:42 UTC 2010


Dear Sir,

 I updated python from version 2.5 to 2.6.  When I tried to reinstall the
MMTK package for the updated version of python  am getting an error message

$ python setup.py build
Traceback (most recent call last):
  File "setup.py", line 40, in <module>
    (int(scientific_version[1]) == 7 and int(scientific_version[2]) >= 8):
IndexError: list index out of range

I tried to figure out, but none of my trials worked. Hope you could help

Sincerely
prabha
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://starship.python.net/pipermail/mmtk/attachments/20100513/56355b8e/attachment.html>


More information about the mmtk mailing list